<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="72dp"
    android:paddingLeft="16dp"
    android:paddingRight="16dp">

    <ImageView
        android:id="@+id/taskIconIv"
        android:layout_width="40dp"
        android:layout_height="40dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <LinearLayout
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="12dp"
        android:layout_marginLeft="12dp"
        android:layout_marginEnd="12dp"
        android:layout_marginRight="12dp"
        android:orientation="vertical"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toStartOf="@+id/finishTv"
        app:layout_constraintStart_toEndOf="@+id/taskIconIv"
        app:layout_constraintTop_toTopOf="parent">

        <TextView
            android:id="@+id/taskNameTv"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:includeFontPadding="false"
            android:textColor="@color/text_title"
            android:textSize="14sp"
            android:textStyle="bold"
            tools:text="通过礼仪考试" />

        <TextView
            android:id="@+id/taskDesTv"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="8dp"
            android:includeFontPadding="false"
            android:textColor="@color/text_subtitleDesc"
            android:textSize="11sp"
            tools:text="活跃度=发帖数量+回帖数量+回复数量≥20" />

    </LinearLayout>

    <TextView
        android:id="@+id/finishTv"
        android:layout_width="60dp"
        android:layout_height="28dp"
        style="@style/PrimaryGradientButton"
        android:gravity="center"
        android:text="去完成"
        android:textSize="12sp"
        android:textStyle="bold"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent" />
</androidx.constraintlayout.widget.ConstraintLayout>